.on-mobile-show{
  display: none;
}

.header {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 480px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-image: url('../images/Line.png');
  background-position: 50% 50%;
  background-size: 1440px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  text-align: center;
}

.header-container {
  padding-top: 37px;
}

.headline {
  margin-top: 0px;
  margin-bottom: 25px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 48px;
  line-height: 60px;
  font-weight: 300;
}

.intro {
  margin-top: 0px;
  margin-bottom: 34px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 24px;
  line-height: 31px;
  font-weight: 300;
}

.hero {
  height: 346px;
  margin-right: 0px;
  background-image: url('../images/hero.png');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.features-headline {
  margin-top: 0px;
  margin-bottom: 60px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 36px;
  line-height: 45px;
  font-weight: 300;
  text-align: center;
}

.features-headline span{
  font-weight: bold;
}

.row_class {
  margin-top: 78px;
}

.cue {
  margin-top: 0px;
}

.features {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #fafbfc;
}

.feature-title {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 24px;
  line-height: 31px;
  font-weight: 600;
}

.feature-description {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 24px;
  line-height: 31px;
  font-weight: 300;
}

.feature-block {
  margin-bottom: 30px;
}

.feature-block.last{
  margin-bottom: 0;
}

.production {
  padding-top: 40px;
  padding-bottom: 100px;
  text-align: center;
}

.production-headline {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 36px;
  line-height: 45px;
  font-weight: 500;
}

.production-description {
  display: block;
  width: 470px;
  margin-right: auto;
  margin-bottom: 90px;
  margin-left: auto;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 24px;
  line-height: 31px;
  font-weight: 300;
}

.production-description span{
  font-weight: bold;
}

.period {
  height: 190px;
  padding-top: 50px;
  background-image: url('../images/bg.png');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  font-family: 'Source Sans Pro', sans-serif;
}

.specs {
  padding-top: 81px;
  padding-bottom: 103px;
  text-align: center;
}

.specs-headline {
  margin-top: 0px;
  margin-bottom: 22px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 36px;
  line-height: 45px;
  font-weight: 300;
}

.specs-description {
  display: block;
  width: 590px;
  margin-right: auto;
  margin-bottom: 58px;
  margin-left: auto;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  line-height: 31px;
  font-weight: 300;
}

.form-parent {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 24px;
  line-height: 31px;
  font-weight: 300;
  text-align: left;
}

.form-label {
  font-weight: 300;
}

.form-field {
  height: 50px;
  margin-bottom: 10px;
  border-radius: 3px;
  font-size: 24px;
}

.form-btn {
  width: 100%;
  height: 65px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: -webkit-linear-gradient(270deg, #9ee16f, #6cc342);
  background-image: linear-gradient(180deg, #9ee16f, #6cc342);
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
  border-radius: 4px;
}

.specs .privacy{
  background-image: url('../images/privacy.png');
  background-size: 12px 15px;
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  font-weight: 300;
  margin-top: 12px;
}

.footer {
  height: 80px;
  background-color: #686868;
}

.period-headline {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 36px;
  line-height: 45px;
  font-weight: 300;
  text-align: right;
}

.period-headline.second-line {
  font-size: 36px;
  line-height: 45px;
  font-weight: 700;
}

.sep {
  display: block;
  width: 1px;
  height: 95px;
  margin-right: auto;
  margin-left: auto;
  background-color: hsla(0, 0%, 88%, .3);
  color: #fff;
}

.period-description {
  margin-bottom: 0px;
  color: #fff;
  font-size: 24px;
  line-height: 48px;
  font-weight: 300;
}
.footer{
  text-align: center;
}
.footer-logo {
  display: none;
}
.footer-copyrights{
  display: block;
  padding-top: 30px;
  color: white;
}

@media (max-width: 767px) {
  .period {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url('../images/production-bg-mobile.png');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .specs {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .period-headline {
    display: block;
    text-align: center;
  }
  .period-headline.second-line {
    margin-bottom: 15px;
  }
  .sep {
    display: none;
  }
  .period-description {
    line-height: 31px;
    text-align: center;
  }
  .report-img {
    display: none;
  }
}

@media (max-width: 479px) {
  .on-mobile-show{
    display: block;
  }
  .on-mobile-hide{
    display: none;
  }
  .header {
    height: 300px;
    background-image: url('../images/Line-mobile.png');
    background-position: 100% 0%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .header-container{
    padding-top: 16px;
  }
  .header img{
    margin: 0 auto;
  }
  .headline {
    font-size: 38px;
    padding-left: 33px;
    padding-right: 33px;
    line-height: 45px;
    font-weight: 500;
  }
  .headline span{
    font-weight: bold;
  }
  .intro {
    display: none;
  }
  .hero {
    height: 290px;
    margin-top: 0;
    background-image: url('../images/hero-mobile.png');
    background-position: 50% 0;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .features-headline {
    font-size: 34px;
    margin-bottom: 48px;
  }
  .features-headline span{
    display: block;
  }
  .features .w-col.w-col-5 br{
    display: none;
  }
  .row_class {
    margin-top: 50px;
  }
  .cue {
    display: none;
  }
  .features {
    padding-top: 50px;
    padding-bottom: 45px;
    background-color: #fff;
  }
  .feature-title {
    padding-left: 30px;
    background-image: url('../images/Oval.png');
    background-position: 0px 50%;
    background-size: 14px;
    background-repeat: no-repeat;
    font-size: 22px;
  }
  .feature-description {
    padding-left: 30px;
    font-size: 20px;
  }
  .feature-block {
    margin-bottom: 24px;
    padding-left: 10px;
  }
  .feature-block.last {
    margin-bottom: 0px;
  }
  .feature-block .on-mobile-show{
    display: inline-block;
  }
  .production {
    padding-top: 45px;
    padding-bottom: 70px;
    background-color: #f2f2f2;
  }
  .production-headline {
    margin-bottom: 30px;
  }
  .production-description {
    width: auto;
    margin-bottom: 0px;
    font-size: 22px;
  }
  .period {
    height: auto;
    padding-top: 45px;
    padding-bottom: 80px;
    background-image: url('../images/production-bg-mobile.png');
    background-position: 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .period-headline span{
    font-weight: bold;
  }
  .period-description span{
    font-weight: bold;
  }
  .specs {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .specs-headline {
    margin-bottom: 30px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .specs-description {
    width: auto;
    margin-bottom: 45px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .specs-description span{
    font-weight: bold;
  }
  .form-label {
    display: none;
  }
  .form-field{
    height: 70px;
  }
  .form-btn{
    font-size: 24px;
  }
  .footer {
    height: auto;
    padding-top: 15px;
    padding-bottom: 10px;
    background-color: #fff;
  }
  .period-headline {
    display: block;
    text-align: center;
  }
  .sep {
    display: none;
  }
  .period-description {
    margin-top: 35px;
    line-height: 31px;
    text-align: center;
  }
  .illustration {
    display: none;
  }
  .production-illustration {
    display: none;
  }
  .report-img {
    display: none;
  }
  .footer-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .header-col-1 {
    display: none;
  }
  .header-col-3 {
    display: none;
  }
}

@font-face {
  font-family: 'Opensanshebrew light';
  src: url('../fonts/OpenSansHebrew-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew regular';
  src: url('../fonts/OpenSansHebrew-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew bold';
  src: url('../fonts/OpenSansHebrew-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}